# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3307
    database_user: rankting_usr
    database_password: 'CiEa1QmPP163'
    database_name: rankting_contao
    secret: 575d8afd5174e3ab3447d79115fce5b09941eafbd6e67efcd5a0609a669fe322
